using System;

namespace GlobalSever.Form {
    /// <summary>
    /// 服务器代理
    /// </summary>
    public interface IServerProxy {

        /// <summary>
        /// 服务器启动
        /// </summary>
        bool Start(ServerForm fm);

        /// <summary>
        /// 关闭服务器
        /// </summary>
        /// <returns></returns>
        void Stop();
    }
}
